@media (min-width: 576px) {
  /************************************************ Header: Navbar  */
  .header_title {
    font-size: 33px;
    line-height: 102%;
  }

  .header_shortDes {
    font-size: 17px;
    line-height: 103%;
  }

  .header_competitiveAdvantage_child {
    padding: 4px;
    padding-left: 8px;
    gap: 5px;
    font-size: 13px;
    height: 38px;
  }

  .header_competitiveAdvantage_child svg {
    width: 28px;
    height: 28px;
    padding: 5px;
  }

  .btn_toggle_chat_box {
    background: #4fd0c7;
    width: 73px;
    height: 73px;
    bottom: 45px;
    right: 15px;
  }

  .btn_toggle_chat_box svg {
    height: 34px;
    width: 34px;
  }
  /************************************************ Main: Header  */

  .main_header_title {
    font-size: 30px;
    line-height: 100%;
  }

  .main_header_title img {
    margin: -20px;
  }

  .main_header_desc {
    font-size: 18px;
    line-height: 123%;
  }
  /************************************************ Main: Header  */
  .main_header_search {
    margin: 0 auto;
    grid-template-columns: repeat(2, 1fr);
  }

  /************************************************ Main: Main  */
  .main_footer_slider_title,
  .main_slider_psychology_title {
    font-size: 29px;
    line-height: 111%;
  }

  .card_custom .card-title {
    font-size: 14px;
    line-height: 17px;
  }

  .card_custom .card-title ~ span {
    font-size: 14px;
    line-height: 17px;
  }

  .card_custom .card-title ~ span svg {
    width: 15px;
    height: 15px;
  }

  .card_custom_location svg,
  .card_custom_type_psychology svg {
    width: 15px;
    height: 15px;
  }

  .card_custom_location span,
  .card_custom_type_psychology span {
    font-size: 12px;
    line-height: 14px;
  }

  .card_custom_btn_footer {
    padding: 0.5rem 0.96rem;
    font-size: 12px;
    line-height: 14px;
  }

  .main_footer_slider_btn_navigate,
  .main_slider_psycholgy_btn_navigate {
    padding: 0.8rem;
  }
  /************************************************ Main: Footer  */
  .main_footer_slider_desc {
    font-size: 19px;
    line-height: 120%;
  }

  .card_custom_2 {
    --bs-border-radius: 12px;
    padding: 11px;
  }

  .card_custom_2 img {
    width: 100%;
    height: 100%;
    max-width: 72px;
    max-height: 72px;
    border-radius: 50%;
  }

  .card_custom_2_title {
    font-size: 14px;
    line-height: 20px;
  }

  .card_custom_2_text {
    font-size: 12px;
    line-height: 20px;
  }

  .card_custom_2_back {
    --bs-border-radius: 12px;
    padding: 6px 12px;
  }

  .card_custom_2_back :first-child {
    transform: rotate(3deg);
  }

  .card_custom_2_back :last-child,
  .card_custom_2_back :first-child {
    font-size: 14px;
    line-height: 17px;
  }
  /************************************************ Footer  */
  .footer_title {
    font-size: 29px;
    line-height: 128%;
  }

  .footer_desc {
    font-size: 17px;
    line-height: 147%;
  }

  .footer_sotioal {
    max-width: 23px;
    max-height: 23px;
  }
  /************************************************ StartExam => Main: Header  */
  .startexam_main_header_counterTest {
    top: 30%;
    transform: translate(0, -30%);
  }
  /************************************************ AccountPage => Main  */
  .form {
    padding: 30px;
  }
  /************************************************ Blog => Main: Footer  */
  .blog_main_header_tag_top {
    font-size: 0.9rem;
    line-height: 144%;
  }

  .blog_main_header_title {
    font-size: 1.4rem;
  }

  .blog_main_header_short_description {
    font-size: 1rem;
    margin: 13px 0;
  }

  .blog_top_left_footer > * {
    font-size: 1rem;
  }

  .blog_top_left_footer > * svg {
    width: 18px;
    height: 18px;
  }

  .blog_author_img {
    width: 40px;
    height: 40px;
  }

  /************************************************ Profile => Main: Main  */
  .profile::before {
    max-height: 187px;
  }

  .profile .profile_data img {
    max-height: 90px;
    width: 90px;
  }

  .profile_data_fullName {
    font-size: 1.3rem;
  }

  .profile_data_phone {
    font-size: 1rem;
  }

  .profile .profile_data {
    padding-top: 8.5rem;
  }

  .profile_data_description {
    font-size: 0.8rem;
  }

  .my_data ul {
    --count-grid: 4;
  }

  .my_data ul li {
    font-size: 0.8rem;
  }

  .profile_grid_card {
    --count-grid: 2;
  }
}

@media (min-width: 768px) {
  /************************************************ Header: Navbar  */
  .header_title {
    font-size: 33px;
    line-height: 102%;
  }

  .header_shortDes {
    font-size: 17px;
    line-height: 103%;
  }

  .header_competitiveAdvantage_child {
    padding: 4px;
    padding-left: 8px;
    gap: 5px;
    font-size: 13px;
    height: 38px;
  }

  .header_competitiveAdvantage_child svg {
    width: 28px;
    height: 28px;
    padding: 5px;
  }

  .btn_toggle_chat_box {
    background: #4fd0c7;
    width: 73px;
    height: 73px;
    bottom: 45px;
    right: 15px;
  }

  .btn_toggle_chat_box svg {
    height: 34px;
    width: 34px;
  }
  /************************************************ Main: Header  */
  .main_header_title {
    font-size: 30px;
    line-height: 100%;
  }

  .main_header_title img {
    margin: -20px;
  }

  .main_header_desc {
    font-size: 18px;
    line-height: 123%;
  }
  /************************************************ Main: Header  */
  .main_header_search {
    grid-template-columns: repeat(4, 1fr);
  }

  /************************************************ Main: Main  */
  .main_footer_slider_title,
  .main_slider_psychology_title {
    font-size: 29px;
    line-height: 111%;
  }

  .card_custom .card-title {
    font-size: 13px;
    line-height: 17px;
  }

  .card_custom .card-title ~ span {
    font-size: 14px;
    line-height: 17px;
  }

  .card_custom .card-title ~ span svg {
    width: 15px;
    height: 15px;
  }

  .card_custom_location svg,
  .card_custom_type_psychology svg {
    width: 15px;
    height: 15px;
  }

  .card_custom_location span,
  .card_custom_type_psychology span {
    font-size: 12px;
    line-height: 14px;
  }

  .card_custom_btn_footer {
    padding: 0.5rem 0.96rem;
    font-size: 12px;
    line-height: 14px;
  }

  .main_footer_slider_btn_navigate,
  .main_slider_psycholgy_btn_navigate {
    padding: 0.8rem;
  }
  /************************************************ Main: Footer  */
  .main_footer_slider_desc {
    font-size: 19px;
    line-height: 120%;
  }

  .card_custom_2 {
    --bs-border-radius: 12px;
    padding: 11px;
  }

  .card_custom_2 img {
    width: 100%;
    height: 100%;
    max-width: 72px;
    max-height: 72px;
    border-radius: 50%;
  }

  .card_custom_2_title {
    font-size: 14px;
    line-height: 20px;
  }

  .card_custom_2_text {
    font-size: 12px;
    line-height: 20px;
  }

  .card_custom_2_back {
    --bs-border-radius: 12px;
    padding: 6px 12px;
  }

  .card_custom_2:hover .card_custom_2_back {
    top: 29px;
  }

  .card_custom_2_back :first-child {
    transform: rotate(3deg);
  }

  .card_custom_2_back :last-child,
  .card_custom_2_back :first-child {
    font-size: 14px;
    line-height: 17px;
  }

  .main_slider_psychology {
    margin-top: 2.5rem;
  }
  /************************************************ Footer  */
  .footer_title {
    font-size: 29px;
    line-height: 128%;
  }

  .footer_desc {
    font-size: 17px;
    line-height: 147%;
  }

  .footer_sotioal {
    max-width: 23px;
    max-height: 23px;
  }
  /************************************************ StartExam => Main: Header  */
  .startexam_main_header::before {
    max-height: 14rem;
    border-radius: 17px 17px 3px 3px;
  }

  .startexam_main_header_desc {
    margin-top: 14rem;
    font-size: 20px;
    line-height: 30px;
  }

  .startexam_main_header_counterTest {
    top: 40%;
    transform: translate(0, -40%);
    font-size: 10px;
  }

  .startexam_main_header_title {
    top: 22%;
    transform: translate(0, -22%);
    font-size: 24px;
    line-height: 33px;
  }
  /************************************************ AccountPage => Main  */
  .account-page::before {
    display: block;
  }

  /************************************************ Profile => Main: Main  */
  .profile::before {
    max-height: 290px;
  }

  .profile .profile_data {
    padding-top: 14rem;
  }

  .profile .profile_data img {
    width: 110px;
    max-height: 110px;
  }

  .profile_data_description {
    font-size: 0.9rem;
  }

  .profile_grid_card {
    --count-grid: 3;
  }
}

@media (min-width: 992px) {
  /************************************************ Header: Navbar  */
  .header_title {
    font-size: 35px;
    line-height: 118%;
  }

  .header_shortDes {
    font-size: 19px;
    line-height: 132%;
  }

  .header_competitiveAdvantage_child {
    padding: 5px;
    padding-left: 10px;
    font-size: 15px;
    height: 38px;
  }

  .header_competitiveAdvantage_child svg {
    width: 28px;
    height: 28px;
    padding: 5px;
  }

  .btn_toggle_chat_box {
    background: #4fd0c7;
    width: 73px;
    height: 73px;
    bottom: 45px;
    right: 15px;
  }

  .btn_toggle_chat_box svg {
    height: 34px;
    width: 34px;
  }
  /************************************************ Main: Header  */
  .main_header_title {
    font-size: 30px;
    line-height: 100%;
  }

  .main_header_title img {
    margin: -20px;
  }

  .main_header_desc {
    font-size: 18px;
    line-height: 123%;
  }
  /************************************************ Main: Header  */
  .main_header_search {
    grid-template-columns: 1fr 1fr 1fr 1fr auto;
  }

  .main_header_search .form-control {
    border: 0;
    border-left: var(--bs-border-width) solid var(--bs-border-color);
    font-size: 14px;
  }

  .main_header_search button.btn {
    grid-column-start: 5;
    grid-column-end: 6;
  }

  /************************************************ Main: Main  */
  .main_footer_slider_title,
  .main_slider_psychology_title {
    font-size: 33px;
    line-height: 128%;
  }

  .card_custom .card-title {
    font-size: 15px;
    line-height: 20px;
  }

  .card_custom .card-title ~ span {
    font-size: 18px;
    line-height: 20px;
  }

  .card_custom .card-title ~ span svg {
    width: 18px;
    height: 18px;
  }

  .card_custom_location svg,
  .card_custom_type_psychology svg {
    width: 17px;
    height: 17px;
  }

  .card_custom_location span,
  .card_custom_type_psychology span {
    font-size: 14px;
    line-height: 19px;
  }

  .card_custom_btn_footer {
    padding: 0.6rem 1.16rem;
    font-size: 14px;
    line-height: 18px;
  }

  .main_footer_slider_btn_navigate,
  .main_slider_psycholgy_btn_navigate {
    padding: 0.9rem;
  }
  /************************************************ Main: Footer  */
  .main_footer_slider_desc {
    font-size: 19px;
    line-height: 120%;
  }

  .card_custom_2 {
    --bs-border-radius: 12px;
    padding: 11px;
  }

  .card_custom_2 img {
    width: 100%;
    height: 100%;
    max-width: 72px;
    max-height: 72px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }

  .card_custom_2_title {
    font-size: 15px;
    line-height: 22px;
  }

  .card_custom_2_text {
    font-size: 14px;
    line-height: 22px;
  }

  .card_custom_2_back {
    --bs-border-radius: 12px;
    padding: 6px 12px;
  }

  .card_custom_2:hover .card_custom_2_back {
    top: 34px;
  }

  .card_custom_2_back :first-child {
    transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
  }

  .card_custom_2_back :last-child,
  .card_custom_2_back :first-child {
    font-size: 14px;
    line-height: 17px;
  }

  .main_slider_psychology {
    margin-top: 2.5rem;
  }
  /************************************************ Footer  */
  .footer_title {
    font-size: 31px;
    line-height: 133%;
  }

  .footer_desc {
    font-size: 18px;
    line-height: 154%;
  }

  .footer_sotioal {
    max-width: 23px;
    max-height: 23px;
  }

  /************************************************ Exam => Main  */
  .expams_main {
    grid-template-columns: repeat(2, 1fr);
  }
  /************************************************ Blogs => Header: Top Blogs  */

  .card_topBlog_slider .card .card-text {
    font-size: 17px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 9px;
  }

  .card_topBlog_slider .card .card_footer div {
    font-size: 13px;
  }

  .card_topBlog_slider .card .card-title {
    font-size: 23px;
  }

  /************************************************ Profile => Main: Main  */
  .my_data ul {
    --count-grid: 6;
  }

  .profile_grid_card {
    --count-grid: 4;
  }
}

@media (min-width: 1200px) {
  /************************************************ Header: Navbar  */
  .header_title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 156.63%;
    color: #181818;
  }

  .header_shortDes {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 156.63%;
    color: #434343;
  }

  .header_competitiveAdvantage_child {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /*padding: 8px 8px 8px 24px;
    */
    padding: 8px;
    gap: 8px;
    border: 1px solid #9f9f9f;
    border-radius: 41px;
    -webkit-border-radius: 41px;
    -moz-border-radius: 41px;
    -ms-border-radius: 41px;
    -o-border-radius: 41px;
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #181818;
    margin-left: 7px;
    margin-bottom: 7px;
    transition: 0.5s ease;
    position: relative;
    height: 48px;
  }

  .header_competitiveAdvantage_child svg {
    width: 30px;
    height: 30px;
    background: #4fd0c7;
    padding: 7px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }

  .btn_toggle_chat_box {
    background: #4fd0c7;
    width: 88px;
    height: 88px;
    bottom: 60px;
    right: 60px;
  }
  /************************************************ Main: Header  */
  .main_header_title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 156.63%;
    text-align: center;
    color: #181818;
  }

  .main_header_title img {
    margin: -20px;
  }

  .main_header_desc {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 156.63%;
    text-align: center;
    color: #434343;
  }
  /************************************************ Main: Header  */
  .main_header_search {
    max-width: 780px;
    margin: 0 auto;
    max-height: 80px;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
  }
  /************************************************ Main: Main  */

  .main_slider_psychology_title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 156.63%;
    text-align: center;
    color: #181818;
  }

  .card_custom .card-title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #181818;
  }

  .card_custom .card-title ~ span {
    font-family: DanaFaNum;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    text-align: right;
    color: #181818;
  }

  .card_custom .card-title ~ span svg {
    width: 24px;
    height: 24px;
  }

  .card_custom_location svg,
  .card_custom_type_psychology svg {
    width: 22px;
    height: 22px;
  }

  .card_custom_location span,
  .card_custom_type_psychology span {
    font-size: 16px;
    line-height: 24px;
  }

  .card_custom_btn_footer {
    padding: 0.6rem 1.5rem;
    font-size: 17px;
    line-height: 20px;
  }

  .main_footer_slider_btn_navigate,
  .main_slider_psycholgy_btn_navigate {
    padding: 1.05rem;
  }
  /************************************************ Main: Footer  */
  .main_footer_slider_title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 156.63%;
    text-align: center;
    color: #181818;
  }

  .main_footer_slider_desc {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 156.63%;
    text-align: center;
    color: #434343;
  }

  .card_custom_2 {
    --bs-border-radius: 24px;
    background: #f8f8f8;
    transition: 0.3s ease;
    margin-top: 20px;
    padding: 17px;
  }

  .card_custom_2 img {
    width: 100%;
    height: 100%;
    max-width: 72px;
    max-height: 72px;
    border-radius: 50%;
  }

  .card_custom_2_title {
    font-size: 17px;
    line-height: 26px;
  }

  .card_custom_2_text {
    font-size: 17px;
    line-height: 25px;
  }

  .card_custom_2_back {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    --bs-border-radius: 26px;
    padding: 6px 23px;
    background: #4fd0c7;
    transition: 0.2s ease;
  }

  .card_custom_2_back :first-child {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #ffffff;
    transform: rotate(1deg);
    text-decoration: none;
  }

  .card_custom_2_back :last-child {
    font-family: RaviFaNum;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #ffffff;
    transform: translateY(3px);
  }
  /************************************************ Footer  */
  .footer_title {
    font-family: Peyda;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 156.63%;
    text-align: center;
    color: #181818;
  }

  .footer_desc {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 156.63%;
    text-align: right;
    color: #434343;
  }
  /************************************************ Exam => Main  */
  .expams_main {
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
  }
  /************************************************ StartExam => Main: Header  */
  .startexam_main_header::before {
    max-height: 23.5rem;
    border-radius: 19px 19px 3px 3px;
  }

  .startexam_main_header_desc {
    margin-top: 24rem;
    font-size: 21px;
    line-height: 32px;
  }

  .startexam_main_header_title {
    top: 33%;
    transform: translate(0, -33%);
    font-size: 30px;
    line-height: 42px;
  }

  .startexam_main_header_counterTest {
    top: 60%;
    transform: translate(0, -60%);
    font-size: 11px;
  }
  /************************************************ Profile => Main: Main  */
  .profile_grid_card {
    --count-grid: 5;
  }
}

@media (min-width: 1400px) {
}
